/*DynamicBannerTabs*/
.mainbannertop_dy,
.mainbannerbottom_dy{position:relative;margin-right:273px;text-align:center;}
.mainbannertop_dy{margin-bottom:20px;}
.mainbanner_tabs div {
  display: inline-block;
}
.mainbanner_tab{display:inline-block; padding:0 18px; height:220px;}
.mainbanner_tab_title{ height:37px; line-height:31px; font-weight:bold; color:#212121;}
.mainbanner_tabs div .mainbanner_tab_content{position:absolute; top:30px; left:0;display:none; border:1px solid #d6d6d6; width:645px; height:208px; border-top:3px solid #d6d6d6;}
.selected{background:url('/Images/Buttons/btnBk.png') no-repeat center -7px;}
.selected .mainbanner_tab_title{ color:#418ae3;}
.mainbanner_tab_big{height:450px;z-index:10;}